# $config.id Returns the id of an open config file
Usage
    $config.id(<filename>)
Description
Returns the id of an open config file specified by <filename>. (This is the same id that is returned by $config.open. If no such file is open, 0 is returned (that is an invalid config identifier).
Syntax Specification
    $config.id(<filename>)
See also
config module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014